/**
 *@author chenjiaguang
 *触屏版店铺文章详情页
 *2019.11.25
 */
/**/

/*店铺轮播图*/
.shop-pics-container{padding: 2.6667% 2.6667% 0;padding-top: 0;}
/* .shop-pics-slide{display: block;padding-top: 66.66%;height: 0;box-sizing: content-box;border-radius: 5px;overflow: hidden;width: 100%;} */
.shop-pics-slide{display: block;padding-top: 0;height: 100%;box-sizing: content-box;border-radius: 2.66vw;overflow: hidden;width: 100%;}
.shop-pics-link{display: block;width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.shop-pics-slide-img{display: block;width: 100%;height: 100%;object-fit: cover;object-position: center center;}
.shop-pics-pagination{text-align: center;position: absolute;left: 0 !important;bottom: 9px !important;z-index: 1;}
.swiper-pagination-bullet{width: 5px;height: 5px;margin: 0 2px !important;border-radius: 50%;background: #FFFFFF;opacity: 0.5;}
.swiper-pagination-bullet-active{opacity: 1;}

/*店铺文章详情*/
.shop-article-detail{padding: 18px 0;background: #FFFFFF;margin: 0 2.266vw;border-radius: 10px;}
.shop-article-detail-title{padding: 0 4.2667%;font-size: 18px;line-height: 30px;color: #333333;font-weight: bold;text-align: center;white-space: normal;word-break: break-all;}
.shop-article-publish-time{padding: 0 4.2667%;font-size: 12px;line-height: 20px;color: #999999;text-align: center;margin: 12px 0 2px;}
.shop-article-detail-content{padding: 0 4.2667%;font-size: 14px;line-height: 26px;color: #333333;margin-top: 10px;white-space: normal;word-break: break-all;}
.shop-article-detail-content img{max-width: 100%;}

/* 文章新闻 */
.shop-article-list{margin: 0 2.266vw;border-radius: 10px;}
/* 文章新闻 */
.shop-article-list{background: transparent;}
.shop-article-list-box{padding: 0;display: flex;flex-wrap: wrap;justify-content: space-between;background-color: #fff;border-radius: 10px;}
.shop-article-title{width: 100%;margin: 0;display: flex;justify-content: space-between;height: 30px;align-items: center;/* margin-top: 6.66vw;margin-bottom: 6.133vw; */}
.shop-title{padding-left: 2vw;}

/* 底部footer */
#footer{margin-bottom: 68px;padding: 0;}

body {
    background: #E8E8E8;
}

/* 面包屑 */
.shop-bread-nav-wrapper {
    margin: 0;
}

.shop-bread-nav {
    background: transparent;
}

.shop-bread-nav-item, .shop-bread-nav-separator {
    color: #999;
}

.shop-bread-nav {
    padding: 0;
}

/* 文章详情 */
.shop-article-list {
    background: #FFFFFF;
    margin-top: 2.667vw;
    padding: 4vw 0 0;
}

.shop-article-title {
    display: table;
    width: 100%;
    padding-right: 4.2667%;
    box-sizing: border-box;
}

.shop-title {
    font-size: 4.8vw;
    line-height: 8vw;
    color: #333333;
    font-weight: bold;
    padding: 0 4.2667%;
}

.shop-product-next {
    display: table-cell;
    width: 16.533vw;
    overflow: visible;
    vertical-align: middle;
}

.shop-product-next-content {
    display: table;
}

.shop-product-next-text {
    display: table-cell;
    font-size: 3.2vw;
    line-height: 4.8vw;
    color: #999999;
    vertical-align: middle;
    padding-right: 1.6vw;
    white-space: nowrap;
}

.shop-product-next-icon {
    display: table-cell;
    width: 2.133vw;
    height: 3.733vw;
    background: url("../images/next_icon.png") no-repeat;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
    background-size: contain;
    background-position: center;
    vertical-align: middle;
}

.shop-article-list-box {
    width: 100%;
    box-sizing: border-box;
    padding: 0.533vw 0;
}

.shop-article-list-item {
    padding: 0 4.2667%;
    border-bottom: 1px solid #E5E5E5;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.shop-article-link {
    display: inline-block;
    font-size: 3.733vw;
    line-height: 6.4vw;
    color: #333333 !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 3.733vw 0;
    width: 62vw;
}

.shop-article-time {
    color: #999999;
    line-height: 6.4vw;
    padding: 3.733vw 0;
    float: right;
    font-size: 3.733vw;
}

.shop-article-detail-img {
    padding: 5.333vw 5.333vw 0 5.333vw;
    line-height: 0;
}

.shop-article-detail-img img {
    width: 100%;
    margin-bottom: 2.667vw;
}

.shop-article-detail, .shop-article-list {
    margin: 0;
    margin-top: 2.667vw;
    border-radius: 0;
}
.shop-article-detail{margin-top: 0;}
.shop-article-list-item:last-of-type {
    border: 0;
}